From 3755cb9adb5ab920bc146c9174f563a873357092 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:54:42 +0200
Subject: [PATCH 123/310] libmowgli: rebuild for libressl-2.9.2.

---
 srcpkgs/libmowgli/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libmowgli/template b/srcpkgs/libmowgli/template
index 320ee7edf20..4305c9f1f44 100644
--- a/srcpkgs/libmowgli/template
+++ b/srcpkgs/libmowgli/template
@@ -1,7 +1,7 @@
 # Template file for 'libmowgli'
 pkgname=libmowgli
 version=2.1.3
-revision=5
+revision=6
 wrksrc="${pkgname}-2-${version}"
 build_style=gnu-configure
 hostmakedepends="pkg-config"

